Loading...
Searching...
No Matches
porfs: iterative refinement
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for porfs: iterative refinement:

## Functions

subroutine | cporfs (uplo, n, nrhs, a, lda, af, ldaf, b, ldb, x, ldx, ferr, berr, work, rwork, info)
| CPORFS
subroutine | dporfs (uplo, n, nrhs, a, lda, af, ldaf, b, ldb, x, ldx, ferr, berr, work, iwork, info)
| DPORFS
subroutine | sporfs (uplo, n, nrhs, a, lda, af, ldaf, b, ldb, x, ldx, ferr, berr, work, iwork, info)
| SPORFS
subroutine | zporfs (uplo, n, nrhs, a, lda, af, ldaf, b, ldb, x, ldx, ferr, berr, work, rwork, info)
| ZPORFS

## Detailed Description